#coalitionHero {
  background: url(/images/mjh_covidcoalition_1920x310.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 4rem 1rem;
  color: #ffffff;
  font-weight: bold;
}

#coalitionHolder {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 1rem;
}

#coalitionHolder * {
  box-sizing: border-box;
}

#coalitionHolder #nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  margin: 0 0 1rem 0;
  flex-wrap: wrap;
}

#coalitionHolder #nav a {
  color: #000000;
  padding: 1rem;
  font-weight: bold;
}

#coalitionHolder #about,
#coalitionHolder #featured,
#coalitionHolder #members,
#coalitionHolder #pastPrograms {
  padding: 1rem;
  box-shadow: 0px 0px 32px -16px #000000;
  border-radius: 1rem;
  position: relative;
  margin: 0 0 1rem 0;
}

#coalitionHolder h2 {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0 0 1rem 0;
}

#coalitionHolder #about p {
  font-size: 1rem;
  margin: 0 0 1rem 0;
  color: #8a99ab;
}

#coalitionHolder .slide {
  position: unset;
  opacity: 1;
}

.coalitionMember {
  display: flex;
  font-size: 1rem;
  width: 50%;
}

.coalitionMember #leftCol {
  padding: 0.5rem;
  width: 30%;
}

.coalitionMember #leftCol .learnMore {
  margin: 0.5rem 0 0 0;
  width: 100%;
  background-color: #fbc200;
  display: block;
  padding: 0.25rem;
  text-align: center;
  font-weight: bold;
  font-size: 0.75rem;
  color: #ffffff;
  border-radius: 0.25rem;
  cursor: pointer;
  box-shadow: 0px 4px 10px -6px #000000;
}

.coalitionMember #rightCol {
  padding: 0.5rem;
  width: 70%;
}

.coalitionMember #rightCol #name {
  font-weight: bold;
  margin: 0;
}

.coalitionMember #rightCol #title {
  margin: 0;
  font-style: italic;
  color: #8a99ab;
}

.coalitionMember #leftCol img {
  width: 100%;
}

#memberHolder {
  display: flex;
  flex-wrap: wrap;
}

#coalitionHolder .anchor {
  margin: 0 !important;
  padding: 0 !important;
  display: block;
  position: relative;
  top: -90px;
  visibility: hidden;
}

#coalitionHolder .coalitionBio {
  display: none;
  background-color: #ffffff;
  font-size: 1rem;
  padding: 1rem;
  width: 100%;
  max-width: 800px;
  flex-wrap: wrap;
  border-radius: 1rem;
  position: relative;
  max-height: calc(100% - 2rem);
}

#coalitionHolder .coalitionBio .coalitionMember {
  width: 100%;
  align-items: center;
}

#coalitionHolder .coalitionBio p {
  margin: 0 0 1rem 0;
}

#coalitionHolder .coalitionBio.active {
  display: flex;
}

#bioHolder {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #0000008a;
  z-index: 99999;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 1rem;
}

#bioHolder.active {
  display: flex;
}

#coalitionHolder .coalitionBio .closeBio {
  position: absolute;
  width: 2rem;
  height: 2rem;
  top: -0.75rem;
  right: -0.75rem;
  background-color: #fbc200;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  border-radius: 2rem;
  opacity: 1;
  font-size: 1rem;
  cursor: pointer;
}

.coalitionBio #bio {
  max-height: 20rem;
  overflow-y: scroll;
}

@media only screen and (max-width: 576px) {
  .coalitionMember {
    width: 100%;
  }
}
#pastPrograms .pastProgram img {
  width: 100%;
  margin: 0 0 1rem 0;
}
#pastPrograms .pastProgram h3 {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0 0 1rem 0;
}
#pastPrograms .pastProgram p {
  font-size: 1rem;
  margin: 0 0 1rem 0;
}
#pastPrograms .pastProgram a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
  border-bottom: 2px solid #fbc201;
}
#pastPrograms .pastProgram a:hover {
  text-decoration: none;
}
.pastProgram {
  border-bottom: 1px solid #cecece;
  margin: 0 0 1rem 0;
}
.pastProgram:last-of-type {
  margin: 0;
  border-bottom: 0;
  padding: 0;
}
